/*
Theme Name: Flaunt
Theme URI: http://www.flaunt.co.nz
Author: Inspyre
Author URI: http://inspyre.nz
Description: Theme for Flaunt website
Version: 1
Template:       planetshine-polaris
*/

/*To Top btn*/
#totop {
    position: fixed;
    bottom: 10vh;
    right: -10px;
    z-index: 99999;
    padding: 15px 25px 15px 15px;
    background: #00aeef;
    color: #fff;
    font-size: 20px;
    border-radius: 5px;
    transition: all ease 0.3s;
    box-shadow: 0 2px 10px rgba(0,0,0,0.35)
}

#totop:hover {
    right: -5px;
    background: #545454;
}


/* External Links */
#brandbar a.button {
   background-color: #00aeef ;
   padding: 10px 20px;
   color: #FFF;
   font: 15px / 22px Raleway, sans-serif;
   border-radius: 6px;
   margin: 0 5px;
   transition: all 0.3s ease;
}

#brandbar a.button:hover {
  color: #00aeef;
  background-color: #FFF;
}

#brandbar-logo a img {
   width: 150px;
   margin: 5px 0 0 50px;
}

/* Header */
.support span {
  color: #fff;
}
.dock {
  border-color: #222;
  font-weight: 300;
  background: #00aeef;
}

.dock .support span:first-child {
  font-weight: 300;
}
.dock .social,
.dock .links {
  width: 0%;
  display: none;
}
.dock .support {
  width: 100%;
  text-align: center;
}
.dock .support a {
  color: #FFF;
}
.dock .support span {
    margin: 0 30px 0 30px;
    display: inline-block;
}
.dock .support span:first-child {
    margin: 0 15px 0 15px;
}
.dock .support span:last-child {
    display: inline-block;
    margin: 0 15px 0 15px;
}
.dock .support a:hover {
  color: #000;
}

span.woocommerce-Price-currencySymbol {
  transition: all 0.2s ease-in-out;
}

.woocommerce-Price-currencySymbol {
  background: transparent !important;
  box-shadow: none !important;
  transition: all 0s ease !important;
}

i.fa.fa-shopping-cart {
    /*transition: all ease-in-out 0.2s;*/
}
.header .cart .cart-content > span {
  transition: all 0s ease;
}

/* Before -> ! */

.dropdown-menu ul li,
.menu li {
  margin: 6px 0;
}
.dropdown-menu ul li:before,
.menu li:before {
  content: " " !important;
  background: url('/wp-content/uploads/2016/10/li.png');
  background-size: contain;
  background-repeat: no-repeat;
  position:absolute;
  left:0;
  top:2px;
  width:16px;
  height: 20px;

}

/* Page global */

.page .legend {
    /*display: none;*/
}

.sidebar.sidebar-filters.sidebar-left ul#menu-services li a,
.sidebar.sidebar-filters.sidebar-left ul#menu-about li a {
    font-size: 13px;
}

.sidebar.sidebar-filters.sidebar-left .title-default span {
    font-size: 16px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight:700;
    margin-bottom:1em;
}

.products-grid {
    margin-top: 25px !important;
    height: 500px;
  }

.products-grid .col {
  display: inline-block !important;
}


/* home page */

div#info-banners {left: 0 !important;}

img.ultb3-img.ultb3-img-center {
    width: 100% !important;
}

.ultb3-box-overlay {
    background: rgba(0,0,0,0.5) !important;
}

.info-box-last img.ultb3-img.ultb3-img-center {
  width: auto !important;
}
.ultb3-desc.ult-responsive {
    font-size: 16px;
    margin: 10px 0;
}

.ultb3-title.ult-responsive {
    font-weight: 700 !important;
    font-size: 28px;
    margin-top: 0.5em;
}

a.ultb3-btn.ult-responsive {
    margin-top: 1em;
}

#home-testimonial {
  left: 0 !important;
}

/* Services page */
.services-category .item-single.product-category img {
  min-height: inherit;
}

/* Contact Page */


body.page-id-135 h1.post-title {
    text-align:center;
    padding-top: 1em;
}
body.page-id-135 .inline-4-grid .container {
    float:none;
}

#flaunt-location-grid {
    position:relative;
    height: 100%;
}
.flaunt-gmap .wpb_wrapper {
    padding:0;
}


div#flaunt-location-grid {
    margin: 0 auto;
    margin-bottom: 50px;
    width: 100%;
    margin-left: 0 !important;
}

.wpb_text_column.wpb_content_element.flaunt-location {
    margin-bottom: 0;
    padding: 3em;
    background: #fff;
    height: auto;
}

.flaunt-gmap {
    margin-bottom: 0 ;
}

div#fcontact-form form label span input,
div#fcontact-form form label,
div#fcontact-form form label span textarea {
    width: 100%;
}

div#fcontact-form form {
    position:relative;
    width:100%;
}


#fcontact-form input[type="submit"] {
    width: 100%;
    padding: 0.5em;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 700;
    background-color: #555;
    box-shadow: 0 3px 3px rgba(0,0,0,0.3);
    border: 0;
    color: #fff;
    transition: all ease 0.2s;
}


#fcontact-form input[type="submit"]:hover {
    background-color: #00aeef;
}

/* google map */

.flaunt-gmap iframe {
    height: 500px;
}

.wpb_text_column.wpb_content_element.flaunt-location h3 {
  font-size: 19px;
  margin-bottom: 10px;
}


.wpb_text_column.wpb_content_element.flaunt-location p {
  font-size: 14px;
}

.wpb_text_column.wpb_content_element.flaunt-location h4 {
  margin-bottom: 10px;
  font-size: 14px;
}

.flaunt-location-grid .wpb_wrapper,
.flaunt-location-grid .wpb_wrapper .flaunt-location {
    height: 100%;
}

.flaunt-location-grid .flaunt-gmap,
.flaunt-location-grid .flaunt-gmap iframe,
.flaunt-location-grid .wpb_gmaps_widget.vc_map_responsive .wpb_map_wraper  {
    height: 100%;
}


.widget_nav_menu .title-default {
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 20px;
}


/* Testimonials */
.blog-post blockquote,
.testimonials blockquote {
  padding: 5px 100px 0 100px;
  font-size: 20px;
  line-height: 28px;
}

.blog-post blockquote p:before,
.testimonials blockquote p:before,
.blog-post blockquote p:after,
.testimonials blockquote p:after {
  color: #00aeef;
}

#home-testimonial .testimonials blockquote p{
  position: relative;
}

#home-testimonial .testimonials blockquote p:first-child:before{
  font-family: FontAwesome;
  content: "\f10d";
  position: absolute;
  font-size: 40px;
  top: 15px;
  left: -75px;
}

#home-testimonial .testimonials blockquote p:first-child:after {
  font-family: FontAwesome;
  content: "\f10e";
  position: absolute;
  font-size: 40px;
  bottom: 6px;
  right: -75px;
}



/* Cart discount remove button */
.account-funds-discount a{
  display:none !important;
}
.tax-rate-nz-gst-1 small {
  display: none;
}

.woocommerce .shop_table .tax-rate th,
.woocommerce .shop_table .tax-rate td,
.woocommerce .shop_table .order-discount th,
.woocommerce .shop_table .order-discount td {
    padding: 5px 0 !important;
    font-weight: normal !important;
    font-size: 13px !important;
    font-style: italic;
}

/* sidebar */

ul.yith-ywraq-list li a:nth-child(2) {
    margin-left: 2em;
}

/* logged in quote display none */
.logged-in .widget_ywraq_list_quote {
  display: none !important;
}
body.logged-in h2.ywraq_my_account_quotes_title,
body.logged-in p.ywraq-no-quote-in-list {
    display: none;
}

.sidebar-filters h3 {
    color: #00aeef;
    font-size: 20px !important;
    font-weight: 400 !important;
}
.sidebar-filters p.buttons {
  margin-bottom: 0;
}
.sidebar-filters p.total {
  margin-top:15px;
}

.woocommerce.widget_shopping_cart {
  display: none;
}

.logged-in .woocommerce.widget_shopping_cart {
  display: inline-block !important;
}

/* Archive Product column fix */
.woocommerce.columns-3 .col {
  width: 33% !important;
  padding: 7px;
  display:inline-block !important;
}
.woocommerce.columns-4 .col {
  width: 25% !important;
  padding: 7px;
  display:inline-block !important;
}

.woocommerce .product {
  height: auto !important;
}

.inline-4-grid .container {
  width: 880px;
  float: left;
}

.products-grid .item-single .image-wrapper {
  width: auto !important;
  height: auto !important;
}

.filter-item:first-child {
  display: none !important;
}

.yith_ywraq_add_item_browse_message a {

  background: #00aeef;
  padding: 1em;
  font-size: 17px;
  color: #fff;
  color: #fff !important;
  transition: all ease 0.2s;
  font-weight: 700;
  margin: 13px 0 0 0;
  border-radius: 3px;
  border: none;
  line-height: 1.2em;
  border-radius: 5px !important;
}


.yith_ywraq_add_item_product_message:before,
.yith_ywraq_add_item_response_message.show:before {
  font-family: FontAwesome;
  content: "\f00c";
  margin-right: 5px;
}

.yith_ywraq_add_item_product_message {
  position: absolute;
  top: 3.3em;
  left: 1em;
  color: #2d9822;
}

.yith_ywraq_add_item_response_message.show {
  position: absolute;
  top: 3.3em;
  left: 1em;
  text-align: left !important;
  color: #2d9822;
  width: 240px !important;
  margin: 1em 0 0 0 !important;
}

.yith_ywraq_add_item_response_message.show {
  width: 100%;
}

.yith-ywraq-add-to-quote {
    position: relative;
}


.quickview .add-request-quote-button button:before {
  font-family: FontAwesome;
  color: #fff;
  content: "\f0f6";
  margin-right: 5px;
}



/* Quickview */

.quickview {
    overflow: visible;
}
/* logged in quickview */
.variations .row {
  display: block !important;
  margin: 0 auto 10px !important;
}

.variations .row label {
    width: 60px !important;
}

.woocommerce table.shop_attributes th {
  width: 130px !important;
}
.quickview .image-col-wrapper {
  height: auto !important;
}

.read-more-button-outer a i.fa {
  margin-right: 7px;
}

.quick-features-enabled .add-request-quote-button.button {
  background: #00aeef;
  padding: 1em;
  font-size: 17px;
  color: #fff !important;
  transition: all ease 0.2s;
  font-weight: 700;
  margin: 5px 0 0 0;
  border-radius: 3px;
  border: none;
  line-height: 1.2em;
  border-radius: 5px !important;
  box-shadow: rgba(0,0,0,0.1) 3px 3px 0 !important;
}

.quick-features-enabled .yith_ywraq_add_item_product_message {
    display:none !important;
}


.quick-features-enabled .yith_ywraq_add_item_browse_message a {
    display: inline-block;
    padding: 10px 15px 11px 15px !important;
    font: 13px / 22px Raleway, sans-serif;
    font-weight: 700;
    background: #00aeef;
    border-radius: 5px;
    color: #fff !important;
    transition: all 0.2s ease-in-out;
    box-shadow: rgba(0,0,0,0.1) 3px 3px 0;
    margin: 5px 0 5px 0;
}

.quick-features-enabled .yith_ywraq_add_item_browse_message a:before {
  font-family: FontAwesome;
  content: "\f0f6";
  margin-right: 5px;
}

.quick-features-enabled .yith_ywraq_add_item_response_message {
  display: none !important;
}

.post-sharrre .right .fa {
    font-size: 1.5em;
}

/* social media buttons */


i.fa.fa-facebook-square {
    color: #3b5998;
}

i.fa.fa-twitter-square {
    color: #00aced;
}

i.fa.fa-google-plus-square {
    color: #dd4b39;
}

i.fa.fa-pinterest-square {
    color: #cb2027;
}

i.fa.fa-linkedin-square {
    color: #007bb5;
}



/* Related / Recommended products */
.related.products {
  max-width: 1170px;
  margin: 0 auto;
  position: relative;
}

.related.products .col {
  width: 24.5%;
  padding: 7px;
  display: inline-block;
}

.related.products > h2 {
  font-size: 20px;
  width: 100%;
  text-align: center;
  margin: 1em 0;
  padding: 0 1em;
  line-height: 1.5em;
}

@media (max-width: 1200px){
  .related.products {
    width: 1170px;
  }
}

@media (max-width: 1024px){

  .related.products .col {
    width: 24.5%;
  }
}

@media (max-width: 992px){
  .related.products {
    width: 970px;
  }

}
@media (max-width: 768px){
  .related.products {
    width: 100%;
  }

  .related.products .col {
    width: 33%;
  }
}

@media (max-width: 414px){

  .related.products .col {
    width: 99%;
  }
}

@media only screen and (max-width: 1200px) and (min-width: 993px) {
  .sidebar.sidebar-filters.sidebar-left,
  .sidebar .sidebar-item .bootstrap-select {
    width: 200px !important;
  }
  .catalog .container {
    width: 730px !important;
  }

  #home-testimonial .testimonials blockquote p {
    font-size: 15px;
  }
}

@media only screen and (max-width: 992px) and (min-width: 768px) {
  .inline-3-grid .col {
    width: 33% !important;

  }


  .catalog .sidebar {
    float: left !important;
    width: 160px !important;
  }

  .catalog .sidebar button.btn.dropdown-toggle.selectpicker.btn-default {
      font-size: 11px;
      width: 160px !important;
  }

  .catalog .container {
    float: right !important;
  }

  .affix-wrapper {
    min-height:inherit; !important;
  }

  #home-testimonial .testimonials blockquote p {
    font-size: 14px;
  }

  #home-testimonial .testimonials blockquote p:first-child:before {
    font-size: 20px;
  }

  #home-testimonial .testimonials blockquote p:first-child:after{
    font-size: 20px;
  }
}

@media only screen and (max-width: 992px) {
  .sidebar.sidebar-filters.sidebar-left {
    width: 75%;
    margin: 0 auto !important;
    float: none;
  }

  .affix-wrapper {
    min-height:inherit; !important;
  }
  .sidebar .filter-item {
    width: 48%;
    margin-right: 1%;
    display: inline-block;
    border: none;
  }

  .sidebar div#woocommerce_product_categories-3  {
    width: 49%;
    position: relative;
  }

  .btn-group.bootstrap-select.dropdown_product_cat {
    width: 100% !important;
  }

}

@media only screen and (max-width: 768px) {
  .inline-3-grid .col {
    width: 33% !important;
  padding: 7px;
  }
  .dock .support {
      width: 100%;
    }
  .inline-4-grid .col {
    width: 33% !important;
    display: inline-block;
  }

  .woocommerce.columns-3 .col {
    width: 49% !important;
  }
  .woocommerce.columns-4 .col {
    width: 49% !important;
  }
  .blog-post.hentry.post-135.page.type-page.status-publish {
      width: 768px;
  }

  div#fcontact-form {
      padding: 50px;
  }

  div#woocommerce_product_categories-3 {
    display: none;
  }

  #home-testimonial .testimonials blockquote p {
    font-size: 13px;
  }

  #home-testimonial .testimonials blockquote p:first-child:after,
  #home-testimonial .testimonials blockquote p:first-child:before {
    font-size: 28px;
  }
}

@media only screen and (max-width: 600px) {
  .inline-3-grid .col {
    width: 100% !important;

  }

  .inline-4-grid .col {
    width: 100% !important;

  }


  .woocommerce.columns-3 .col {
    width: 50% !important;
  }
  .sidebar .filter-item h3 {
    margin-bottom: 10px;
    text-align: center;
  }

  .sidebar .filter-item button {
    font-size: 12px;
  }

  .sidebar .filter-item {
    display:block;
    margin: 10px auto;
    padding-bottom: 0;
    width: auto !important;
  }

  .sidebar.sidebar-filters.sidebar-left {
    margin-bottom: 30px !important;
  }
  .sidebar div#woocommerce_widget_cart-2 {
    margin-bottom: 30px !important;
  }

  .sidebar div#woocommerce_product_categories-3  {
    width: auto !important;
    position: relative;
  }
  .blog-post blockquote,
  .testimonials blockquote {
    padding: 5px 30px 0 30px;
  }

  #home-testimonial .testimonials blockquote p {
    font-size: 14px;
  }

  #home-testimonial .testimonials blockquote p:first-child:after {
    bottom: -25px;
    right: 0;

  }

  #home-testimonial .testimonials blockquote p:first-child:before {
    top: 0;
    left: -30px;
  }

}

@media only screen and (max-width: 450px) {

  .woocommerce.columns-4 .col {
    width: 100% !important;
  }
    .woocommerce.columns-3 .col {
      width: 100% !important;
    }
}

/* Product card image */
.item-single .more .btn-medium-1 {
  margin-bottom: 0;
}

.yith_ywraq_add_item_browse_message a {
  color: #00aeef !important;
  margin: 0 11px 0 0;
  font-size: 13px;
  font-weight: 700;
}

.item-single.quick-features-enabled.open .add-request-quote-button {
    color: #FFF !important;
    transition: all ease 0.2s;
    display: inline-block;
    padding: 10px 18px 11px 18px !important;
    font: 13px / 22px Raleway, sans-serif;
    font-weight: 700;
    border-radius: 5px;
    box-shadow: rgba(0,0,0,0.1) 3px 3px 0;
    margin-bottom: 10px;
}
.item-single .image-wrapper,
.catalog-item .image-col-wrapper .image-table-wrapper .row:first-child {
  background-color: #fff !important;
}
.item-single .image-wrapper .image-slides .image,
.catalog-item .image-col-wrapper .image-wrapper .image {
  background-size: contain !important;

}
.bullets a {
  background-color: #ccc !important;
  border: 1px solid #ccc !important;
}

.bullets a.active {
  background-color: #00aeef !important;
}

.bullets a:hover {
  background-color: #00aeef !important;
  border: 1px solid #00aeef !important;
}
.catalog-item p.price span {
    font-size: 16px !important;
    line-height: 20px;
    color: #000 !important;
}

/* YITH class more */
.catalog-item .details-col-wrapper .more {
  display:inline-block !important;
  width: auto !important;
}
/* Add to quote */
body.single-product .catalog .add-request-quote-button,
body.single-product .catalog .yith_ywraq_add_item_browse_message a {
  background: #00aeef !important;
  padding: 1em !important;
  font-size: 17px;
  color: #fff !important;
  transition: all ease 0.2s;
  font-weight: 700;
  margin: 13px 0 0 0 !important;
  border-radius: 3px;
  border: none;
  line-height: 1.2em;
}

body.single-product .catalog .add-request-quote-button:hover,
body.single-product .catalog .yith_ywraq_add_item_browse_message a:hover {
  background: #555 !important;
  color: #fff !important;
}

body.single-product .catalog .yith_ywraq_add_item_browse_message {
  float: none !important;
}


/* Add to Wishlist*/
body.single-product .catalog .yith-wcwl-add-to-wishlist .yith-wcwl-add-button:after,
body.single-product .catalog .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse:after,
body.single-product .catalog .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse:after {
  display: none;
}

body.single-product .catalog .add_to_wishlist,
body.single-product .catalog .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a,
body.single-product .catalog .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a {
  background: #00aeef;
  padding: 1em;
  font-size: 17px;
  color: #fff;
  transition: all ease 0.2s;
  font-weight: 700;
  margin: 13px 0 0 0;
  border-radius: 3px;
}

body.single-product .catalog .add_to_wishlist:hover,
body.single-product .catalog .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a:hover,
body.single-product .catalog .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a:hover {
  background: #555;
  color: #fff;
}


/* Enquire + read more */
.focus #read-more-button,
.quickview .enquire-product button  {
  display: none;
}

body.single-product .catalog .enquire-product-button:after {
  display: none;
}

body.single-product .catalog .enquire-product button:before {

  font-family: FontAwesome;
  color: #fff;
  content: "\f059";
  margin: 0 5px 0 0;
}

body.single-product .catalog .enquire-product button,
.quickview #read-more-button {
  background: #00aeef;
  padding: 1em;
  font-size: 14px;
  color: #fff;
  transition: all ease 0.2s;
  font-weight: 400;
  margin: 13px 0 0 10px;
  border-radius: 5px;
  border: none;
  line-height: 1.2em;
}

body.single-product .catalog .enquire-product button:hover,
.quickview #read-more-button:hover {
  background: #555;
  color: #fff;
}

.term-branz .container-woocommerce {
    padding-top: 115px;
    background: url(/wp-content/uploads/2016/10/CorpClothingBRAiNZ.jpg) no-repeat top center;
    background-size: contain;
}
@media only screen and (max-width: 900px) {
  .term-branz .container-woocommerce {
    padding-top: 55px;
  }
}
@media only screen and (max-width: 420px) {
  .term-branz .container-woocommerce {
    padding-top: 35px;
  }
}

/* single product attributes */
.colours {
  margin-top: 1em;
}

.colours .meta-label {
 width: auto;
}

.single-product table.shop_attributes tbody tr th {
    padding-left: 0 !important;
    padding-right: 16px !important;
    width: 130px !important;
    margin-right: 8px !important;
    background: transparent !important;
}

.single-product table.shop_attributes tbody tr td {
  background: transparent !important;
}

.single-product table.shop_attributes {
    margin-top: 10px;
}


table.shop_attributes p {
    font-style: normal;
}

/* Product Enquiry tab */
div#tab-product_enquiry {
    max-width: 700px;
    margin: 0 auto;
}


div#tab-product_enquirey h2 {
    font-size: 20px;
}

div#tab-product_enquirey form{
    text-align:left;
    width:50%;
    margin: 0 auto;
}

/* Pre-Footer */
.prefooter-container {
  margin-top: 100px;
  padding: 50px 0 ;
  background: #fff;
}



/* Footer */
.focus {
  padding-bottom: 0 !important;
}

.footer {
  padding-bottom: 0 !important;
  padding-top: 50px !important;
  background: #090909 !important;
}

.footer-widgets {
  padding-bottom: 50px;
}

.layout-title:before {
  background: #222 !important;
}

.footer-widgets ul li a,
.footer-widgets ul li a:visited {
  color: #ccc;
  transition: all ease 0.2s;
}

.footer-widgets ul li a:hover {
  color: #00aeef;
}

/* Copyright */
.copyright {
  position: relative;
  color: #ccc;
  background: #090909;
  border-color: #222;
  padding: 1em 0;
}


@media screen and (max-width: 768px) {
  .catalog-item .details-col-wrapper .more {
    display:block !important;
    width: auto !important;
  }

  .catalog-item .details-col-wrapper .more a,
  .catalog-item .details-col-wrapper .more button {
    font-size: 13px !important;
  }

  body.single-product .catalog .enquire-product button {
    margin: 0 !important;
  }

  div#tab-product_enquirey form{
      text-align:left;
      width:90%;
      margin: 0 auto;
  }
}


.woocommerce .products-grid .container.sidebar-left {
  display:flex;
  flex-wrap: wrap;
}
